Eclipse Platform Release 3.7

## org.eclipse.compare.patch
Interface IHunkFilter

    public interface IHunkFilter

Filter that is used to determine if a hunk should be applied or not

Since:
  org.eclipse.compare.core 3.5

Method Summary
`boolean` `select(IHunk hunk)` Returns true if the given hunk should be applied

Method Detail

### select

    boolean select(IHunk hunk)

  Returns true if the given hunk should be applied

  Parameters:
    `hunk` - the hunk
  Returns:
    true if the given hunk should be applied

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.